body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #fcfcfc;
	padding: 5px;
	margin: 5px;
}

.style2 {font-size: 11px}
.style3 {  font-size: 11px}
.style6 {font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.style7 {color: #FFFFFF}
.style8 {color: #000000}
.style62 {
  color: #CC0000;
}
.style66 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; }

td {
	font-size: 11px;
	color: #000000;
}
h1 {
	font-size: 20px;
	color: #666666;
}

h2 {
	font-size: 18px;
	color: #666666;
}
h3 {
	font-size: 16px;
	color: #666666;

}
td.home1 {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #141414;
	background-image: url(../images/template/nav_shadow_1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
table.borderleftright {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
td.tab {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #666666;
	background-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;

}
/*a:link {
  color: #000000;
}
a:visited {
  color: #000000;
}
a:hover {
  color: #CC0000;
}
*/
a:link {
	color: #000/*CC0000*/;
	text-decoration: none;
}
a:visited {
	color: #000/*CC0000*/;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}

a.toolslink {
	color: #333333;
	text-decoration: none;
}
a.toolslink:visited {
	color: #333333;
	text-decoration: none;
}
a.toolslink:hover {
	color: #999999;
	text-decoration: none;
}
td.careertools {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
td.home2 {
	background-image: url(../images/image_home_2011.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #141414;

}
table.borderleftrightbottom {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-color: #FFFFFF;
}
td.homebox1 {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
td.toolsnav {
	background-color: #EAEAEA;
	border: 1px solid #000000;
	font-size: 14px;
	font-weight: bold;
}
td.homebox2 {
	text-align: center;
	font-size: 11px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
td.homebox4 {
	font-size: 11px;
	text-align: center;
}
td.homebutton1 {
	font-size: 13px;
	font-weight: bold;
	background-color: #EAEAEA;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
td.homebutton234 {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	background-color: #EAEAEA;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}
td.footer {
	font-size: 10px;
	color: #666666;
	background-image: url(../images/template/footer.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
td.quote1 {
	font-size: 12px;
	background-image: url(../images/template/quote_top.gif);
	background-repeat: no-repeat;
	background-position: 15px 15px;
}
td.rightpanel {
	background-color: #EAEAEA;
	background-image: url(../images/template/nav_shadow_3.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
td.midpanel {
	background-image: url(../images/template/nav_shadow_2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
td.leftpanel {
	background-image: url(../images/template/nav_shadow_2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
p.quote {
	background-image: url(../images/template/quote_bottom.gif);
	background-repeat: no-repeat;
	padding: 35px 15px 10px 25px;
	background-position: right bottom;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
	margin: 5px;
}
p.credit {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	padding-left: 25px;
	margin-left: 5px;
	font-weight: bold;

/* NAVIGATION STYLES
navigation MENU LINKS AND TABLE */

}
a.navigation:link {
	font-size: 11px;
	padding: 4px 8px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #FFFFFF;
	display: inline;
	color: #000000;
	float: left;
	}
a.navigation:visited {
	font-size: 11px;
	padding: 4px 8px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #FFFFFF;
	display: inline;
	color: #000000;
	float: left;
	}
a.navigation:hover {
	font-size: 11px;
	padding: 4px 8px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #FFFFFF;
	display: inline;
	color: #FFFFFF;
	background-color: #999999;
	float: left;
}
a.drop:link {
	font-size: 11px;
	color: #333333;
	display: block;
	text-decoration: none;
	padding: 10px 18px 10px 18px;
	background-color: #eaeaea;
}
a.drop:visited {
	font-size: 11px;
	color: #333333;
	display: block;
	text-decoration: none;
	padding: 10px 18px 10px 18px;
	background-color: #eaeaea;
}
a.drop:hover {
	padding: 10px 18px 10px 18px;
	background-color: #CCCCCC;
	background-image: url(../images/template/nav_hover.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 11px;
}
table.navbar {
	background-image: url(../images/template/bk_nav.jpg);
	background-repeat: repeat-x;
	border: 1px solid #000000;
}
td.home3 {
	background-image: url(../images/template/image_home2.jpg);
}
a.leftmenu {
	font-size: 15px;
	margin: 3px;
	padding: 3px 3px 3px 12px;
	display: block;
	color: #666666;
}
a.leftmenu:visited {
	font-size: 15px;
	margin: 3px;
	padding: 3px 3px 3px 12px;
	display: block;
	color: #666666;
}
a.leftmenu:hover {
	font-size: 15px;
	margin: 3px;
	padding: 3px 3px 3px 12px;
	display: block;
	color: #666666;
}

a.navtools {
	background-color: #EAEAEA;
	background-image: url(../images/template/tools_nav.gif);
	border: 1px solid #000000;
	margin: 5px;
	padding: 9px;
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	font-weight: bold;
	color: #666666;
}
a.navtools:visited{
	background-color: #EAEAEA;
	background-image: url(../images/template/tools_nav.gif);
	border: 1px solid #000000;
	margin: 5px;
	padding: 9px;
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	font-weight: bold;
	color: #666666;
}
a.navtools:hover{
	background-color: #EAEAEA;
	background-image: url(../images/template/tools_nav.gif);
	border: 1px solid #000000;
	margin: 5px;
	padding: 9px;
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	font-weight: bold;
	color: #CC0000;
}
a.navlogin {
	background-color: #EAEAEA;
	background-image: url(../images/template/tools_nav.gif);
	border: 1px solid #000000;
	margin: 5px;
	padding: 9px;
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	font-weight: bold;
	color: #000000;
}
a.arrowlink {
	background-image: url(../images/template/bullet2.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	font-weight: bold;
	color: #666666;
	width: 200px;
	font-size: 13px;
}input.button1 {
	background-color: #EAEAEA;
	padding: 2px;
	border: 1px solid #000000;
	font-size: 11px;
	margin: 2px;
}
ul.bulletlist {
	font-size: 13px;
	font-weight: bold;
	list-style-type: square;
}
h4 {
	font-size: 14px;
	color: #666666;
}
hr {
	color: #666666;
background-color: #f00;
height: 1px;

}


form#gb_form { 
	background: #E7E7E7;
}
	form#gb_form fieldset { margin: 5px 0; background: #F2F2F2; }
	form#gb_form legend#mainlegend { 
	padding: 5px;
	color: #CC0000;
	}
	form#gb_form fieldset label {
	color: #738B94	;
	padding: 5px;
	}
	form#gb_form fieldset input[type=text] {
	padding: 5px; 
	border: 1px solid #738B94;	
	}
	form#gb_form fieldset > legend {
	font-weight: bold;	
	}
	form#gb_form fieldset select {
	padding: 5px; 
	border: 1px solid #738B94;
	width: 330px;	
	}
	form#gb_form fieldset#formwrap { 
	border: none!important;
	background: #E7E7E7;
	}
	.whythis { display: block; clear: both; }